* {
  box-sizing: border-box;
}
body{
	background-image: -ms-linear-gradient(right, #87E3E2 0%, #7EBCE3 100%);
	background-image: -moz-linear-gradient(right, #87E3E2 0%, #7EBCE3 100%);
	background-image: -o-linear-gradient(right, #87E3E2 0%, #7EBCE3 100%);
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #87E3E2), color-stop(100, #7EBCE3));
	background-image: -webkit-linear-gradient(right, #87E3E2 0%, #7EBCE3 100%);
	background-image: linear-gradient(to left, #87E3E2 0%, #7EBCE3 100%);
}
.box {    
    padding-bottom: 219px;
}
.menu {
    text-align: center;
    padding-bottom: 13px;
    padding-top: 83px;
	margin: 0;
    background: white;
}
.content{
	max-width: 1160px;
	width: 100%;
	margin: 0 auto;
	margin-top: 70px;
	margin-bottom: 130px;
	background: white;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
	padding-bottom: 0;
}
.cus_right{
	width: 50%;
	padding: 0 27px;
	color: #0d1151;
	font-size: 16px;
	float: right;
}
.cus_right h1{
	color: white;
	background-image: -ms-linear-gradient(right, #3AC2D6 0%, #2A93D5 100%);
	background-image: -moz-linear-gradient(right, #3AC2D6 0%, #2A93D5 100%);
	background-image: -o-linear-gradient(right, #3AC2D6 0%, #2A93D5 100%);
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #3AC2D6), color-stop(100, #2A93D5));
	background-image: -webkit-linear-gradient(right, #3AC2D6 0%, #2A93D5 100%);
	background-image: linear-gradient(to left, #3AC2D6 0%, #2A93D5 100%);
	padding: 14px 27px 14px 155px;
	display:inline-block;
	font-size: 23px;
	font-family: "Conv_OpenSansHebrew-Regular";
	font-weight: normal;
	margin: 35px 0;
	position: relative;
	right:-57px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
p{
	margin: 0;
}
.contactus_form{
	margin-top: 35px;
}
.input_box,.input_box_multi{    
    width: 248px;   
}
.input_box .plaseholder {    
    width: 100%;  
	line-height: 37px;
	padding: 0 8px;
}
.input_box input{
	margin-bottom: 10px;
}
.input_box_txtarea{
	width: 96.5%;
}
.input_box_txtarea textarea{
    border: 1px solid #0a2941;
    border-radius: 2px;
    color: #0a2941;
    float: right;
    font-size: 17.5px;    
    width: 100%;
	font-family: "Conv_OpenSansHebrew-Regular";
}

.user_form_btn_contactus{
	padding: 4px 92px;
	margin-bottom: 33px;
}
.cus_left{
	float: left;
	width: 50%;
	position: relative;
	right: 20px;
}
.cus_left .video_box{
	margin-top: 55px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.2);
}
.vjs-big-play-button {
    background: url(../images/play_section.png) no-repeat !important;
    width: 55px !important;
    height: 55px !important;
    border: none !important;
    background-color: none !important;
	left: 0 !important;
	right: 0 !important;
	margin: 0 auto;
	top:50% !important;
}
.input_box_multi .input_box:first-child {
    width: 70%;
}
.input_box_multi .input_box:last-child {
    width: 30%;
}
.wrapper-dropdown{
	margin: 0;
}
.wrapper-dropdown span {
    padding: 0;
	line-height: 35px;
	margin-right: 5px;
}
#subject{
	margin: 0 6px;
}
.ContactError
{
    top:-20px;
    bottom:0px !important;
    height:19px;
}
.padBox {
    padding-bottom: 10px !important;
}